Pod::Spec.new do |s|
  s.name             = 'WebIdIosIdentScanPluginSnapshot'
  s.version          = '12.0.1'
  s.summary          = 'The WebID IdentScan plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdIosIdentScanPlugin/12.0.1/WebIdIosIdentScanPlugin.framework-v12.0.1-SNAPSHOT-1290.zip', :sha256 => '76534de444a85c58c5d49ca374b061c3f8a8ddd59d2768b5d1530572bc2744a4' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosIdentScanPlugin.xcframework'

  s.dependency "WebIdDocumentScannerSnapshot", "12.0.1" #branch:snapshots
  s.dependency "WebIdPluginCore", "11.0.1"
end
